Comment 26 for bug 338408

Steve Langasek (vorlon) wrote :

[Updating] coherence (0.5.8-1 [Ubuntu] < 0.6.2-1 [Debian])
 * Trying to add coherence...
  - <coherence_0.6.2-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <coherence_0.6.2-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <coherence_0.6.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: coherence [universe] -> python-coherence_0.5.8-1 [universe].